CVE-2005-3292
CVSS4.3
发布时间 :2005-10-23 06:02:00
修订时间 :2008-09-05 16:53:59
NMCO    

[原文]Multiple cross-site scripting (XSS) vulnerabilities in Xeobook 0.93 allow remote attackers to inject arbitrary web script or HTML via Javascript events in tages such as <b>.


[CNNVD]Xeobook多个HTML注入漏洞(CNNVD-200510-185)

        Xeobook是一款小巧的留言板系统。
        Xeobook 0.93存在多个跨站脚本攻击(XSS)漏洞。远程攻击者可以借助诸如等tage中的Javascript事件,注入任意web脚本或HTML 。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-3292
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-3292
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200510-185
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/bid/15086
(UNKNOWN)  BID  15086
http://secunia.com/advisories/17159
(VENDOR_ADVISORY)  SECUNIA  17159

- 漏洞信息

Xeobook多个HTML注入漏洞
中危 跨站脚本
2005-10-23 00:00:00 2006-04-07 00:00:00
远程  
        Xeobook是一款小巧的留言板系统。
        Xeobook 0.93存在多个跨站脚本攻击(XSS)漏洞。远程攻击者可以借助诸如等tage中的Javascript事件,注入任意web脚本或HTML 。

- 公告与补丁

        暂无数据

- 漏洞信息

19948
Xeobook Guestbook Multiple Field Arbitrary Script Insertion

- 漏洞描述

Unknown or Incomplete

- 时间线

2005-10-12 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站